
include ../icon/icon

mixin accordion(data)
    +b.accordion()&attributes(attributes)
        each item in data.items
            +e.item
                +e.head
                    +icon({icon: 'plus-round', class: 'accordion__icon accordion__icon_plus'})
                    +icon({icon: 'minus-round', class: 'accordion__icon accordion__icon_minus'})
                    +e.SPAN.title= item.head
                +e.cnt 
                    +e.text= item.text